<div>
<h1>Datenschutzerklärung</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <p>Der Zweck der Webseite "Lauegi.report" | "Lawinen.report" | "Valanghe.report" ist es, umfangreiche Informationen zur aktuellen Lawinensituation in der Europaregion Tirol-Südtirol-Trentino sowie ausführliche Hintergrundinformationen zur Verfügung zu stellen. In dieser Datenschutzerklärung werden die Verarbeitung (z.B. Erhebung, Nutzung, Weitergabe und Speicherung) sowie der Schutz Ihrer personenbezogenen Daten, unter anderem Ihrer IP-Adresse, durch das Amt der Tiroler Landesregierung im Zusammenhang mit dem Betrieb dieser Website beschrieben. Da uns der Schutz Ihrer personenbezogenen Daten ein wichtiges Anliegen ist, erfolgt deren Verarbeitung in Übereinstimmung mit den geltenden Rechtsvorschriften, insbesondere der Datenschutz-Grundverordnung sowie dem Datenschutzgesetz.<br>Um die Integrität der verarbeiteten personenbezogenen Daten zu gewährleisten und sicherzustellen, dass diese ordnungsgemäß verarbeitet und nicht für Unbefugte zugänglich gemacht werden, wurden entsprechende Maßnahmen zur Datensicherheit getroffen.</p>&#13;
&#13;
    <h4>Wer ist für die Verarbeitung Ihrer Daten verantwortlich?</h4>&#13;
&#13;
    <p>Verantwortlich für die Verarbeitung Ihrer Daten ist das Amt der Tiroler Landesregierung, Eduard-Wallnöfer-Platz 3, 6020 Innsbruck, <a href="mailto:post@tirol.gv.at" target="_blank"> post@tirol.gv.at </a>.</p>&#13;
&#13;
    <h4>Welche Rechte haben Sie nach der Datenschutz-Grundverordnung?</h4>&#13;
&#13;
    <p>Nach der Datenschutz-Grundverordnung hat jede/jeder das Recht auf Information darüber, wer welche Daten, zu welchem Zweck, auf welcher Rechtsgrundlage verarbeitet sowie gegebenenfalls das Recht auf Information woher diese Daten stammen und gegebenenfalls an wen sie übermittelt werden. Darüber hinaus besteht das Recht auf Auskunft, Berichtigung unrichtiger Daten, das Recht auf Einschränkung der Verarbeitung und Löschung unzulässigerweise verarbeiteter Daten sowie das Recht auf Datenübertragbarkeit. <br>Des Weiteren sieht die Datenschutz-Grundverordnung auch ein Widerspruchsrecht gegen die Verarbeitung personenbezogener Daten vor, wenn dies zur Wahrnehmung im öffentlichen Interesse liegender Aufgaben oder zur Ausübung öffentlicher Gewalt bzw. zur Wahrung der überwiegenden berechtigten Interessen des Verantwortlichen oder eines Dritten geschieht. <br>Bitte beachten Sie, dass die Rechte aus der Datenschutz-Grundverordnung unter Umständen gesetzlichen Beschränkungen unterliegen können, sofern durch die Ausübung dieser Rechte die Erfüllung gesetzlicher Aufgaben beeinträchtigt würde.</p>&#13;
&#13;
    <h4>Verarbeitung Ihrer IP-Adresse</h4>&#13;
&#13;
    <p>Die Datenschutz-Grundverordnung verpflichtet uns, unsere IT-Infrastruktur zu schützen. Um die Funktionsfähigkeit unserer IT-Dienste zu gewährleisten, verarbeiten wir die IP-Adressen von Besuchern unserer Webseite auf den Servern von World-Direct. Die Verarbeitung der IP-Adressen der Besucher der Website findet gemäß Art. 6 Abs. 1 lit. f DSGVO statt. Es besteht ein berechtigtes Interesse des Verantwortlichen daran, die Stabilität und Sicherheit der Serverstruktur zu gewährleisten, dazu werden die IP-Adressen der Webseitenbesucher verarbeitet. Diese werden maximal 31 Tage gespeichert und anschließend gelöscht. Darüber hinaus wird der anonymisierte IP-Bereich zur Analyse der Webseitennutzung bzw. zur Verbesserung des Webangebots verwendet.</p>&#13;
&#13;
    <h4>Verarbeitung Ihrer E-Mail Addresse</h4>&#13;
&#13;
    <p>Des Weiteren wird die E-Mail-Adresse der Besucher der Webseite zur Versendung eines Newsletters mit dem aktuellen Lawinenreport und Blogeinträgen auf der Homepage Lauegi.report verarbeitet. Die Verarbeitung der E-Mail-Adresse der Besucher der Webseite findet gemäß Art. 6 Abs. 1 lit. a DSGVO statt. Die E-Mail Addresse der Webseitenbesucher wird umgehend nach Abbestellung des Newsletters wieder gelöscht.</p>&#13;
&#13;
    <h4>Verwendung von Cookies</h4>&#13;
&#13;
    <p>Bei Cookies handelt es sich um Textinformationen über besuchte Webseiten, die vom Web-Browser auf der Festplatte des Computers gespeichert werden. Cookies auf dieser Webseite werden zur technischen Umsetzung eingesetzt und speichern keine personenbezogenen Daten. Cookies sind unschädlich und können nur von ihrem Absender gelesen werden. Sie enthalten keine Viren oder sonstige Schadsoftware.</p>&#13;
&#13;
    <h4>Verwendung von Analyse- bzw. Tracking-Tools</h4>&#13;
&#13;
    <p>Zur statistischen Auswertung der Besucherzugriffe wird die Open-Source-Software Matomo verwendet. Um die Analyse der Webseitennutzung zu ermöglichen, werden Logdateien ausgewertet, welche ausschließlich auf den Servern von world-direct liegen. Es findet keine Übermittlung von Daten an externe Server oder an Dritte statt. Die IP-Adresse wird während des Imports der Logdateien anonymisiert. Es werden somit keine personenbezogenen Daten in diesen Auswertungen gespeichert.</p>&#13;
&#13;
    <h4>Verwendung von sozialen Medien</h4>&#13;
&#13;
    <p>Beim Besuch dieser Webseiten werden keine Daten von Anbietern sozialer Medien geladen und auch keine Daten an diese übermittelt. Eingebundene YouTube-Videos starten nicht von selbst, sondern müssen vom Besucher aktiviert werden. Angebotene Funktionen wie "Teilen" (Facebook) oder "Twittern" (Twitter) können auf Wunsch durch den Besucher selbst aufgerufen werden und werden von den jeweiligen Anbietern abgewickelt.</p>&#13;
&#13;
    <h4>Empfänger der Daten</h4>&#13;
&#13;
    <p>Als Auftragsverarbeiter und Host der Webseite für das Amt der Tiroler Landesregierung werden Daten an World-Direct eBusiness solutions GmbH, Unternehmerzentrum 10, A-6073 Sistrans übermittelt.</p>&#13;
&#13;
    <h4>Möchten Sie Ihre Rechte nach der Datenschutz-Grundverordnung wahrnehmen oder haben Sie zur Verarbeitung Ihrer Daten weitere Fragen, Wünsche oder Anregungen?</h4>&#13;
&#13;
    <p>Für die Geltendmachung Ihrer Rechte nach der Datenschutzgrundverordnung steht Ihnen unser Datenschutzbeauftragter, Dr. Norbert Habel, sowohl </p>&#13;
&#13;
    <ul>
<li>telefonisch unter +43 512 508 1870 oder</li>&#13;
      <li>per E-Mail unter <a href="mailto:datenschutzbeauftragter@tirol.gv.at" target="_blank">datenschutzbeauftragter@tirol.gv.at</a> oder</li>&#13;
      <li>per Post unter Dr. Norbert Habel, Eduard-Wallnöfer-Platz 3, 6020 Innsbruck,</li>&#13;
    </ul>
<p>zur Verfügung. Bitte legen Sie zur eindeutigen Identifizierung Ihrer Person eine Kopie eines amtlichen Lichtbildausweises bei.<br>Um Ihre Anfrage möglichst effizient und rasch bearbeiten zu können, geben Sie in Ihrer Anfrage bitte an, in welchem sachlichen Zusammenhang sie vermuten, dass Ihre personenbezogenen Daten verwendet werden.</p>&#13;
&#13;
    <h4>Sie möchten eine erteilte Einwilligung widerrufen?</h4>&#13;
&#13;
    <p>Haben Sie zur Verarbeitung Ihrer personenbezogenen Daten eine Einwilligungserklärung für die Bestellung des Newsletters abgegeben, können Sie diese jederzeit schriftlich an <a href="mailto:lawine@tirol.gv.at" target="_blank">lawine@tirol.gv.at</a>widerrufen. </p>&#13;
&#13;
    <h4>Beschwerderecht</h4>&#13;
&#13;
    <p>Sollten Sie der Meinung sein, dass die Verarbeitung Ihrer Daten gegen das Datenschutzrecht verstößt oder Ihre datenschutzrechtlichen Ansprüche sonst in einer Weise verletzt worden sind, können Sie eine Beschwerde bei der österreichischen <a href="https://www.dsb.gv.at/" target="_blank" rel="noopener noreferrer">Datenschutzbehörde</a>einbringen. </p>&#13;
&#13;
    <h4>Geltung dieser Datenschutzerklärung</h4>&#13;
&#13;
    <p>Diese Datenschutzerklärung gilt ab dem 01.08.2019.</p>&#13;
  </div>&#13;
</section>
</div>
